.b2b-tech .a {
  font-size: 16px;
  margin: 0 auto;
  max-width: 120em;
  background: url(./img/a.png) top/120em auto no-repeat;
  height: 34.6666666em;
  position: relative;
}

.b2b-tech .a .w-container {
  width: 87.5em;
  margin: 0 auto;
  max-width: 90%;
}

.b2b-tech .a .text {
  padding: 5em 31em 0 0;
  color: #34444c;
}

.b2b-tech .a .icon {
  width: 40.5em;
  padding-bottom: 10em;
}

.b2b-tech .a h2 {
  font-size: 4.5em;
  font-weight: 700;
  line-height: 1.2;
  padding-bottom: 0.15em;
}

.b2b-tech .a h2 span.color {
  color: #54bfca;
}

.b2b-tech .a h3 {
  font-size: 1.8125em;
  line-height: 1.5;
  font-weight: 400;
}

.b2b-tech .a a {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

@media (max-width: 1680px) {
  .b2b-tech .a {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .b2b-tech .a {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .b2b-tech .a {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .b2b-tech .a {
    font-size: 10.35px;
    height: auto;
    /* background: url(./m/a.jpg) 50% 0% no-repeat; */
    background-size: 100%;
    height: 28.8888888vw;
  }

  .b2b-tech .a .w-container {
    width: auto;
    max-width: 100%;
  }

  .b2b-tech .a .text {
    padding: 0;
  }

  .b2b-tech .a .icon {
    display: block;
    width: 76%;
    margin: 0 auto;
    padding: 88vw 0 0;
  }

  .b2b-tech .a h2 {
    padding: 0.5em 0 0.25em;
    text-align: center;
  }

  .b2b-tech .a h3 {
    font-size: 1.875em;
    text-align: center;
  }
}

@media (max-width: 414px) {
  .b2b-tech .a {
    font-size: 2.5vw;
  }
}

.b2b-tech .b {
  font-size: 16px;

}

.b2b-tech .b .w-container {
  width: 74.375em;
  position: relative;
  margin: 0 auto;
}

.b2b-tech .b .text {
  padding: 9em 13em 8em;
}

.b2b-tech .b h2 {
  font-size: 2.6em;
  line-height: 1.2;
  font-weight: 700;
  padding: 0em 1em 0.75em;
}

.b2b-tech .b h3 {
  font-size: 1.6875em;
  line-height: 1.2;
  font-weight: 700;
  padding: 0em 0 0.75em;
}

.b2b-tech .b p,
.b2b-tech .b li {
  font-size: 1.4375em;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 1em;
}



@media (max-width: 1680px) {
  .b2b-tech .b {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .b2b-tech .b {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .b2b-tech .b {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .b2b-tech .b {
    font-size: 10.35px;
    background-size: 100%;
  }

  .b2b-tech .b .w-container {
    width: auto;
    max-width: 100%;
  }

  .b2b-tech .b h2 {
    font-size: 6vw;
    padding: 3em 20px 1.5em;
  }

  .b2b-tech .b h3 {
    font-size: 5vw;
    padding: 0 20px 0.5em;
  }

  .b2b-tech .b .text {
    padding: 5em 0 5em;
    text-align: left;
  }

  .b2b-tech .b p,
  .b2b-tech .b li {
    font-size: 4.5vw;
    padding: 0 20px 1em;
    position: relative;
  }

  .b2b-tech .b p br {
    display: none;
  }

  .b2b-tech .b p.note::before {
    width: 15px;
    height: 15px;
    left: 14px;
    top: 5px;
  }
}

@media (max-width: 414px) {
  .b2b-tech .b {
    font-size: 2.5vw;
  }
}

.b2b-tech .c {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  position: relative;
  background-size: 120em;
}

.b2b-tech .c .w-container {
  max-width: 90%;
  margin: 0 auto;
  width: 46em;
  padding-bottom: 5em;
}


.b2b-tech .c .text h2 {
  font-size: 2.625em;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  padding: 0px 3em 1em;
}

.b2b-tech .c .text p {
  font-size: 1.4375em;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 1.5em;
  text-align: center;
}

form h3 {
  margin: 0;
  font-size: 1.4375em;
  font-weight: 400;
}

form .form-group {
  margin-bottom: 1em;
  width: 46em;
}

form .select {
  position: relative;
  height: 3em;
  font-size: 1.125em;
  line-height: 1;
  background-color: #fff;
  background-image: url(./img/pull-down-icon.png);
  background-position: 97% 50%;
  background-repeat: no-repeat;
  border-radius: 0.25em;
  border: 1px solid rgb(193, 203, 208);
}

form .form-group.radio label span {
  font-size: 1.25em;
}

form .select .value,
form .select select {
  position: absolute;
  left: 0;
  top: 0;
  box-sizing: border-box;
  width: 100%;
  height: 3em;
  padding: 1em 0.75em;
  z-index: 10;

}

.form-group select {
  box-sizing: border-box;
  width: 100%;
  height: 3em;
  margin: 0;
  font-size: 1.125em;
  line-height: 1;
  color: #000;
  border: 1px solid rgb(193, 203, 208);
  border-radius: 0.25em;
  outline: 0;
}

form .select .value {
  color: #000;
}

form .select select {
  height: 3em;
  z-index: 11;
  opacity: 0;
  -webkit-appearance: none;
  filter: alpha(opacity=0);
}

form .text {
  box-sizing: border-box;
  width: 100%;
  height: 3em;
  margin: 0;
  padding: 1.5em 0.75em;
  font-size: 1.125em;
  line-height: 1;
  color: #000;
  border: 1px solid rgb(193, 203, 208);
  border-radius: 0.25em;
  outline: 0;
}

form .half {
  float: left;
  width: 19.9em;
}

form .half+.half {
  margin-left: 1em;
}


form .form-group:after {
  clear: both;
  display: block;
  content: "";
}

form .btn {
  display: inline-block;
  height: 2em;
  font-weight: 400;
  font-size: 1.4375em;
  line-height: 1.5;
  background-color: #05192c;
  border: none;
  border-radius: 10px;
  outline: 0;
  cursor: pointer;
  padding: 0 1em;
  color: #fff;
}

form .checkbox {
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1.2;
  color: #818181;
  width: 28em;
}

form .checkbox .checkbox-btn {
  width: 1.5em;
  height: 1.5em;
}

form .checkbox span {
  margin-left: 1em;
}

form .checkbox label {
  display: flex;
  align-items: flex-start;
}

form .big-text {
  height: 20em;
}


@media (max-width: 1680px) {
  .b2b-tech .c {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .b2b-tech .c {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .b2b-tech .c {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .b2b-tech .c {
    font-size: 10.35px;

    padding-bottom: 0vw;

  }

  .b2b-tech .c .text h2 {
    font-size: 1.5em;
  }

  .b2b-tech .c .w-container {
    width: auto;
    max-width: 100%;
  }

  .b2b-tech .c form {
    width: 83%;
    margin: 0 auto;
  }

  form .half {
    width: 100%;
  }

  form .half+.half {
    margin: 1em 0 0;
  }
}

@media (max-width: 414px) {
  .b2b-tech .c {
    font-size: 2.5vw;
  }
}

.b2b-tech .d {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  padding-bottom: 9em;
}

.b2b-tech .d .w-container {
  width: 90%;
  position: relative;
  margin: 0 auto;

}

.b2b-tech .d ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.b2b-tech .d ul li {
  width: 49%;

}

.b2b-tech .d ul li img {
  width: 100%;
}


@media (max-width: 1680px) {
  .b2b-tech .d {
    font-size: 14px;
    padding-bottom: 0;
  }
}

@media (max-width: 1440px) {
  .b2b-tech .d {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .b2b-tech .d {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .b2b-tech .d {
    font-size: 10.35px;

  }

  .b2b-tech .d .w-container {
    width: auto;
    max-width: 100%;
  }

  .b2b-tech .d ul {
    flex-wrap: wrap;
  }

  .b2b-tech .d ul li {
    width: 101%;
  }
}

@media (max-width: 414px) {
  .b2b-tech .d {
    font-size: 2.5vw;
  }
}

.b2b-tech .e {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  background: url(./img/c.jpg) 50% 100% no-repeat;
  background-size: 120em;
  height: 64em;
}

.b2b-tech .e .w-container {
  width: 75.5em;
  margin: 0 auto;
  max-width: 90%;
}

.b2b-tech .e .text {
  padding: 7em 19em 5em 0;
  color: #fff;
}

.b2b-tech .e .icon {
  width: 11.625em;
  padding-bottom: 2em;
}

.b2b-tech .e h2 {
  font-size: 2.875em;
  font-weight: 700;
  line-height: 1.2;
  padding-bottom: 0.15em;
}

.b2b-tech .e h3 {
  font-size: 1.8125em;
  line-height: 1.5;
  font-weight: 400;
  padding: 0 0 1em;
}

.b2b-tech .e p {
  font-size: 1.4375em;
  font-weight: 300;
  line-height: 1.5;
}

.b2b-tech .e a {
  font-size: 1.25em;
  padding: 0.5em 1em;
  display: inline-block;
  border: 1px solid #fff;
  text-decoration: none;
  color: #fff;
}

.b2b-tech .e p.desc1 {
  padding-bottom: 1.5em;
}

.b2b-tech .e p.desc2 {
  padding-bottom: 2em;
}

.b2b-tech .e p.desc3 {
  font-weight: 700;
  padding-bottom: 3.5em;
}

.b2b-tech .e p.note {
  font-size: 1em;
  font-weight: 400;
  padding-top: 4em;
  color: #f4fdfc;
}

@media (max-width: 1680px) {
  .b2b-tech .e {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .b2b-tech .e {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .b2b-tech .e {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .b2b-tech .e {
    font-size: 10.35px;
    background: #000;
    height: auto;
  }

  .b2b-tech .e .w-container {
    width: auto;
    max-width: 100%;
  }

  .b2b-tech .e .text {
    padding: 5em 20px;
  }

  .b2b-tech .e h2 {
    font-size: 2.5em;
    padding: 0.5em 0 0.1em;
  }

  .b2b-tech .e h3 {
    font-size: 2em;
    padding: 0 0 0.5em;
  }

  .b2b-tech .e p {
    font-size: 1.75em;
  }

  .b2b-tech .e p.note {
    display: none;
  }

  form .form-group {
    width: 80vw;
  }
}

@media (max-width: 414px) {
  .b2b-tech .e {
    font-size: 2.5vw;
  }
}

body #tp-follow .tp-follow-left {
  display: none;
}